Subject: Re: HR Posters 2015
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Wed, 10 Dec 2014 12:33:40 -0500

Absolutely!  Will fix it.  Also, I updated the address for Oilwell Cementers.  We had it in our system as 1000 Golf Course Rd (not 1001 Country Club Rd).  I did find that in Google the same way and tied to the same phone number.  If you think I should not have changed it.  I can pull the label and change it to what you had.  Let me know.
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Wednesday, December 10, 2014 12:27 PM
To: Michael B 
Subject: RE: HR Posters 2015

Hi Mike,

Yes, this is a new location in Las Vegas for them but the Company name is different (Synergy). These use a box at the UPS store. Can you ship there???

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, December 10, 2014 10:26 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.

I am having a problem finding "Sungery-Las Vegas in our system or in Google as well.  I did notice that Koals-Tee has the same phone number.  Is this just a second location they may have?  I did find something in Google that had a Synergy commercial that was referenced when I did a phone number search.  Can you please confirm this for me? 

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Tuesday, November 18, 2014 3:32 PM

To: Michael B 

Subject: RE: HR Posters 2015

Hi Mike,

Very happy to see you are still there J 

I have attached an update client list, some have gone away and a couple of new ones. You can get the order started anytime we will do the State and FED for all clients.

Thank you!!!!

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, November 18, 2014 12:57 PM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.

Hope your year has been going well!  We do have most of the changes for 2015.  Many new minimum wages for this year and AZ and NE are two that are "following suit".  We are currently sending out the new sets for 2015 and can get those ready for you as soon as you would like.  Please let me know how you would like to proceed.

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Thursday, November 13, 2014 11:15 AM

To: Michael B 

Subject: HR Posters 2015

Hi Mike,

It's been almost a year since we have spoken, I hope all is well on your end.

Do you know of any state changes coming up 2015?? A client in NE has inquired as minimum wage. And are there any FED changes that we need to address.

Thanks so much!!

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com